## org.mortbay.util
Class Primitive

    java.lang.Object
      |
      +--org.mortbay.util.TypeUtil
            |
            +--org.mortbay.util.Primitive

Deprecated. Use TypeUtil

public class Primitive
extends TypeUtil

Utility handling of primitive types

Version:
  $Revision: 1.4 $
Author:
  Greg Wilkins (gregw)

Constructor Summary
`Primitive()` Deprecated.

Methods inherited from class org.mortbay.util.TypeUtil
`convertHexDigit, fromHexString, fromName, newInteger, parseBytes, parseInt, toHexString, toHexString, toName, toString, toString, valueOf, valueOf`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Primitive

    public Primitive()

  Deprecated.

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.